@charset "utf-8";
.webfont1 { font-family: 'FOT-筑紫明朝 Pr6 RB'; }
.webfont2 { font-family: 'FOT-あられ Std DB'; }
.webfont3 { font-family: 'FOT-セザンヌ墨東 Pro DB'; }
.webfont4 { font-family: 'FOT-セザンヌ Pro M'; }
.webfont5 { font-family: 'FOT-筑紫ゴシック Pr5 M'; }
.webfont6 { font-family: 'FOT-クレー Pro DB'; }
.webfont7 { font-family: 'log_type_gothic'; }
.webfont8 { font-family: 'FOT-ニューシネマB Std D'; }
.webfont9 { font-family: 'Vast Shadow', cursive; }
